@media (min-width: 1920px) {
	li.item-row.active {
    width: 289px !important;
	}
	.tmenu-container ul.categories li {
    height: 46px !important;
    width: 144px !important;
	}
	.container.wrapper-box8 img {
    width: 158px;
    }

	.row-block {
    width: 100%;
    }
	.wrapper-box7-page .col-md-2 {
    width: 20% !important;
    flex: 0 0 20%;
    max-width: 20%;
	}
	p.mo-btn {
    display: none;
	}
	*, ::after, ::before {
    box-sizing: border-box;
	}
	.right-box6-center {
    width: 100%;
    margin-left: 0 !important;
	}
	.video-link-a {
    padding: 5px 19px;
    width: 100%;
	}
	.kalendar-data ul li span.post-meta-key {
    font-size: 24px;
	}
	
}

@media (max-width: 1920px) {
	li.item-row.active {
    width: 289px !important;
	}
	.tmenu-container ul.categories li {
    height: 46px !important;
    width: 144px !important;
	}
	.container.wrapper-box8 img {
    width: 158px;
    }

	.row-block {
    width: 100%;
    }
	.wrapper-box7-page .col-md-2 {
    width: 20% !important;
    flex: 0 0 20%;
    max-width: 20%;
	}
	p.mo-btn {
    display: none;
	}
	*, ::after, ::before {
    box-sizing: border-box;
	}
	.right-box6-center {
    width: 100%;
    margin-left: 0 !important;
	}
	.video-link-a {
    padding: 5px 19px;
    width: 100%;
	}
	.kalendar-data ul li span.post-meta-key {
    font-size: 24px;
	}
	
}


@media (max-width: 1024px) {
	div#widget-box3 {
    width: 100%;
    min-width: 100%;
    margin: auto;
	}
	.wrapper {
    width: 100%;
    }
	.wrapper-menu {
    width: 100%;
    }
	.wrapper-box10 {
    width: 100%;
    }
	ul#main-menu > li > a {
    padding: 15px 12px !IMPORTANT;
    }
	.container {
    max-width: 100%;
    }
	.tmenu-container {
    width: 100% !important;
    }
	div#widget-box4 {
    width: 100% !important;
    }
	.tmenu-container .teasers-wrapper {
    width: 100% !important;
    }
	li.item-row.active {
    width: 160px !important;
    }
	ul.posts-teaser li.item-row.active {
    width: 100% !important;
    }
	.tmenu-container ul.categories li {
    height: 46px !important;
    width: 117px !important;
    font-size: 11px !IMPORTANT;
    }
	.bolsh {
    width: 65% !important;
	}
	.wrapper-banner-right {
    width: 100% !important;
	}
	.bolsh img {
    zoom: 0.61;
	}
	.right-box6-center {
    width: 100%;
    }
    .right-box6 {
    width: 100%;
    }
	.right-box5 {
    width: 100%;
    }
	.kalendar-content {
    width: 80%;
	padding: 0 30px 0 0;
    }
	.kalendar-link-a {
    padding: 5px 50px;
    background: #33bee5;
    width: 343px;
    margin-left: 35px;
    text-align: center;
    color: #fff;
    margin-top: 37px;
    text-transform: uppercase;
    font-size: 14px;
    display: block;
    } 
	.video-link-a {
    padding: 5px 6px;
	}
    .kalendar-link a {
    line-height: 21px;
	}
	a.box6-a-center {
    padding: 7px 19px;
    }
	.video-data, .left-box8, .left-center-box8, .right-center-box8, .right-box8, .right-left-box8, div#widget-box21, .left-box9, .center-box9, .right-box9, div#widget-box22, div#hugeit_slider_widget-3, .wrapper-box6-div, .wrapper-banner-box6, .wrapper-box7-page, .wrapper-box9-page, .wrapper-box10-page, .klik	{
    width: 100% !important;
	}
	.container.wrapper-box8 img {
    width: 133px;
	}
	.wrapper-box10-page {
    padding: 0 20px;
	}
	.slider_1 {
    width: 90% !important;
    }
	div#widget-box21 .textwidget.custom-html-widget img {
    width: 48px;
	}
	.wrapper-banner-box6 img {
    width: 25%;
    margin: 0 3%;
	}
	.wrapper-single {
    width: 100%;
    }
	.main-wrapper, .wrapper-box-banner {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
	}
	.page-title {
    padding: 12px 20px;
	}
	.page-main-wrapper {
    padding: 0 20px;
	}
	.narrowcolumn, .box-content {
    float: left;
    width: 706px;
    margin-right: 20px;
	}
	.title-wrapper {
    width: 100%;
    margin: 0 auto;
	}

}

@media (max-width: 768px) {
	div#search-5 {
    display: none;
	}
	div#menu {
    display: none;
	}
	p.mo-btn {
    display: block;
    position: absolute;
    right: 20px;
    font-size: 39px;
    padding: 21px 10px;
    color: #4e5457;
	}
	.menu-mob {
    width: 714px;
    background: white;
    height: 500px;
    z-index: 9999;
    position: absolute;
    right: 0;
    left: -744px;
    top: 76px;
    border: 1px solid #f1f1f1;
    box-shadow: 0 0 10px #0000000f;
    border-left: none;
    padding: 20px;
    overflow: scroll;
	}
	ul.posts-images {
    display: none;
	}
	ul.posts-teaser {
    width: 100% !important;
	}
	.tmenu-container .posts-teaser {
    padding-left: 0px !important;
	}
	div#widget-box5, div#widget-box6 {
    width: 100%;
	}
	.tmenu-container ul.categories li {
    height: 46px !important;
    width: 79px !important;
    font-size: 9px !IMPORTANT;
    padding: 8px 2px 8px !important;
	}
	li.vidg-li {
    width: 100%;
	}
	.malen {
    width: 95%;
    float: right;
	}
	div#widget-box7 li.vidg-li {
    width: 35%;
	}
	.malen img {
    width: 100%;
	}
	.right-box5 {
    width: 100%;
    margin-left: 0;
	}
	.wrapper-banner-box6 {
    height: auto;
    }
	.container.wrapper-box8 img {
    width: 176px;
    margin: 6px 0;
	}
	.center-box9 {
    margin-left: 0;
    }
	.right-box9 {display:none;}
	.narrowcolumn, .box-content {
    width: 100%;
	}
	.category-content {
    width: 100%;
    float: left;
    margin-left: 0px;
	}
	.imager {
    width: 100%;
    height: auto;
    float: left;
    overflow: hidden;
    margin-bottom: 35px;
	}
	div#text-7 img {
    width: 100%;
	}
	ol ol, ol ul, ul ol, ul ul {
    list-style-type: none !important;
	}
	ul.mob-main-menu 
	{list-style: none !important;}
	ul.mob-main-menu li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children {
    width: 32%;
    float: right;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 10px;
    margin: 4px;
	}
	ul.mob-main-menu li a {
    color: #404040;
	}
	ul.mob-main-menu .fa {
    padding-right: 5px;
    color: #33bee5;
	}
	.video-link-a {
    margin-left: 88px;
	}
	div#text-2 {
    line-height: 16px;
	}
	div#text-2 {
    line-height: 12px;
    font-size: 12px;
    margin-top: 4px;
	}
	
}

@media (max-width: 580px) {
	.textwidget p {
    font-size: 12px;
    line-height: 12px;
    padding-top: 3px;
    text-align: center;
	}
	ul.categories.afterfix {
    width: 100%;
    display: inline-block;
	}
	.tmenu-container ul.categories li {
    height: 45px !important;
    width: 74px !important;
    font-size: 9px !IMPORTANT;
    padding: 8px 0px 8px !important;
	}
	li.last.button {
    margin-left: 9% !important;
	}
	ul.posts-images {
    display: block;
    width: 100%;
	padding-bottom: 10px;
	}
	li.item-row.active {
    width: 100% !important;
	}
	div#text-6 .textwidget p {
    text-align: center;
    width: 100%;
    display: inline-block;
	}
	.bolsh {
    width: 100% !important;
    display: inline-block;
	}
	.malen {
	width:100% !important;
		}
	#vv {
	margin-left:40px;
	}
	.malen img{
	margin-left:0 !important;
	}
	div#widget-box7 li.vidg-li {
    width: 100%;
	}
	.wrapper-box-banner {
    margin-top: 10px;
    margin-bottom: 0px;
	}
	div#text-9 p {
    text-align: center;
	}
	.right-box6-center {
    width: 100%;
    margin-left: 0;
	}
	.kalendar-content {
    width: 76%;
    padding: 0 30px 0 0;
	}
	.wrapper-box6-div {
    text-align: center;
    padding-bottom: 10px;
	}
	.wrapper-box7-page .col-md-2 {
    width: 92% !important;
    flex: 0 0 92%;
    max-width: 92%;
    padding-bottom: 20px;
	}
	.menu-mob {
    width: 403px;
    background: white;
    height: 500px;
    z-index: 9999;
    position: absolute;
    right: 0;
    left: -408px;
    top: 76px;
    border: 1px solid #f1f1f1;
    box-shadow: 0 0 10px #0000000f;
    border-left: none;
    overflow: scroll;
	}
	#main-menu > li {
    width: 200px;
	}
	div#widget-box2 {
    display: none;
	}
	#sidebar {
    width: 100%;
    float: left;
	}
	.video-link-a {
    padding: 5px 6px;
    margin-left: 8%;
    margin-bottom: 20px;
    display: inline-block;
	}
	a.box6-a-center {
    padding: 7px 19px;
    margin-left: 26%;
    display: inline-block;
	}
	.textwidget.custom-html-widget {
    line-height: 18px;
    padding: 16px 0px;
	}
	#widget-box20 .widget_search {
    width: 100%;
    overflow: hidden;
    padding-bottom: 10px;
	}
	.right-box5 {
    height: 400px;
	}
	div#text-24 {
    text-align: -webkit-center;
	}
	h2.widgettitlebox14 {
    margin-top: 30px;
	}
	.kalendar-link-a {
    margin-left: 18px;
	}
	ul.mob-main-menu li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children {
    width: 100%;
	}
	.container.wrapper-box7 li {
    font-size: 16px;
    padding: 12px 0 !important;
	}
	div#text-2 {
    text-align: center;
	}
	ul.mob-main-menu li {
    padding: 10px 0 !important;
	}
	ul.mob-main-menu li a {
    font-size: 16px;
	}


}

@media (max-width: 380px) {
	.menu-mob {
    left: -373px;
	}
	#main-menu > li {
    width: 184px;
	}
	.tmenu-container ul.categories li {
    height: 45px !important;
    width: 67px !important;
    font-size: 8px !IMPORTANT;
    padding: 13px 0px 8px !important;
    line-height: 10px !important;
   
	}
	.kalendar-content {
    width: 72%;
    padding: 0 15px 0 0;
	}
	.container.wrapper-box8 img {
    width: 167px;
    margin: 6px 0;
	}
	li.last.button {
    margin-left: 2% !important;
	}
	.container.wrapper-box8 img {
    width: 159px;
    margin: 6px 0;
	}
	.bolsh {
    /*height: 645px !IMPORTANT;*/
	height: auto !important;
    text-align: center;
	}
	.malen {
	width:100%;
	}
	.video-link-a {
    margin-left: 4%;
	}
	a.box6-a-center {
    margin-left: 21%;
	}
	#vv a img {width:95%;margin-left:0px;}
}

@media (max-width: 320px) {
	#logo-image a, #logo-image a img {
    max-width: 100%;
    display: block;
    max-height: 50px;
    height: 100%;
    margin-top: 5px;
	}
	.tmenu-container a.button {
    width: 248px !IMPORTANT;
	}
	.menu-mob {
	 width: 310px;
    left: -315px;
	}
	.tmenu-container ul.categories li {
    height: 38px !important;
    width: 100% !important;
    font-size: 12px !IMPORTANT;
    padding: 9px 0 !important;
    line-height: 16px !important;
    text-align: center;
	}
	div#widget-box7 li.vidg-li {
    width: 100%;
	}
	.video-link-a {
    margin-left: 0%;
	}
	.kalendar-data {
    width: 69px;
	}
	.kalendar-link-a {
    margin-left: 8px;
    width: 270px;
	}
	div#text-18 img {
    width: 100%;
	}
	.malen {
    width: 100%;
	}
	.bolsh {
    height: auto !important;
	}
	.container.wrapper-box8 img {
    width: 100%;
	
	}



}
